Subject: New Reply Received - Re: Sorry, your order was not processed
From: Max <[email-masked]>
To: [email-masked]
Date: Wed, 24 Feb 2021 09:48:29 +0000 (UTC)

Hi Mohammad Humayun,  The customer has responded to the ticket.  Re: Sorry, your order was not processed  Ticket comment <div dir="ltr">REMINDER<div><br></div>
<div>Please revert with a detailed explanation.</div>
<div>I hope you are penalizing yourself for AED 127.</div>
<div><br></div>
<div><br></div>
</div>
<br><div class="gmail_quote"><div dir="ltr" class="gmail_attr"></div></div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>On Wed, Feb 24, 2021 at 1:02 PM Shamika Gastgar &lt;<a href="mailto:[email-masked]" rel="noreferrer">[email-masked]</a>&gt; wrote:<br>
</div>
<blockquote class="gmail_quote" style="margin:0px 0px 0px 0.8ex;border-left:1px solid rgb(204,204,204);padding-left:1ex">
<div dir="ltr">Der Max,<div><br></div>
<div>As the below order  <span style="color:rgb(36,36,40);font-family:Helvetica,Arial,sans-serif;font-size:24px">9633667000</span><span style="color:rgb(36,36,40);font-family:Helvetica,Arial,sans-serif;font-size:24px"> </span> was not processed, I made a separate order at MAX after talking to Max Customer Care.</div>
<div>I was told that money would be credited back to my account.</div>
<div>I was not told anything about auto capturing the payment by your system. Your system recaptured the payment without my permission/consent. </div>
<div><br></div>
<div>As I already initiated a complaint (complain no provided to me over phone was 090852) for this wherein I told that I placed the same order again separately using a different credit card and the order items are already received; It is irritating and disgusting to read that you are again asking me to collect the same items again and pay for it.</div>
<div><br></div>
<div><b>Please return my money to the credit card using which I made the payment without any excuse and with no delay whatsoever.</b></div>
<div><b>In Fact you shall pay 254AED (127 AED as refund + 127 AED as penalty for the mistake and for the bad customer service) to me.</b></div>
<div><br></div>
<div>Confirm me if the complaint number 090852 had been raised by your customer case and provide the status for the same. If not, please generate this complaint regarding this with full details as provided here.</div>
<div><br></div>
<div>Regards,</div>
<div>Shamika.</div>
</div>
<br><div class="gmail_quote">
<div dir="ltr" class="gmail_attr">On Sun, Feb 14, 2021 at 1:41 AM Max &lt;<a href="mailto:[email-masked]" target="_blank" rel="noreferrer">[email-masked]</a>&gt; wrote:<br>
</div>
<blockquote class="gmail_quote" style="margin:0px 0px 0px 0.8ex;border-left:1px solid rgb(204,204,204);padding-left:1ex"><div style='font-family:-apple-system,BlinkMacSystemFont,"Segoe UI",Roboto,"Helvetica Neue",Arial,sans-serif;font-size:14px'>
	<div style='font-family:-apple-system,BlinkMacSystemFont,"Segoe UI",Roboto,"Helvetica Neue",Arial,sans-serif;font-size:14px'><div dir="ltr">
<div dir="ltr">Hi Shamika,<br><br>
</div>
<div dir="ltr">
<div>Thank you for reaching out to us and giving us the opportunity to serve you.</div>
<div><br></div>
<div dir="ltr">We sincerely apologize for the inconvenience caused to you however, we have checked and it appears that the following order number: (9633667000) was not placed successfully. Whenever this happens our system tries to capture the payment again automatically, in this case, as we can the payment was captured again and a new order was placed successfully which is: (9633660071).<br><br>The payment has been captured only once from your account which is for the new successfully placed order.<br><br>However, we would like to inform you that your new order number 9633660071 is ready for pick up we request you to kindly visit the store for the collection of the order.</div>
<div><br></div>
<div>We hope this helps and please do not hesitate to write back to us if you need further assistance. We will be happy to help!</div>
<div><br></div>
<div>Thank you for shopping with us and have a great day! Stay Safe!</div>
<div><br></div>
<div>Your Friends,</div>
<div dir="ltr">The Support Team.</div>
</div>
</div></div>

	

</div></blockquote>
</div>
</blockquote>
</blockquote></div>  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2090886